.iphone-container {
    display: table;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    width: 320px;
    height: 641px;
    
    background: url(/images/sms_iphone.svg) no-repeat;
    background-size: 320px auto;
    .iphone-screen {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);    
        top: 85px;
        width: 287px;
        height: 520px;
        padding: 10px;
        overflow-x: hidden;
    }
}
.facebook-message-preview .message-content {
    display: flex;
    align-items: center;
    justify-content: center;
}
@media(max-width: 450px) {
    .iphone-container {
        max-width: 100%;
        background-size: 100% auto;
        .iphone-screen {
            max-width: 100%;
        }
    }
}